безопасность

Категория: 

​Последнее время зафиксирован рост эксплуатации обнаруженной недавно уязвимости Wordpress. На сайтах, работающих под управлением CMS Wordpress и других популярных CMS, обнаружены попытки проведения веб-атаки с использованием уязвимости в публикации постов через механизм REST API с повышением привилегий. Под угрозой сайты, работающие под Wordpress 4.7 и 4.7.1.

Категория: 

Владельцам сайтов часто приходится сталкиваться с разного рода проблемами, начиная с создания сайта и заканчивая защитой сайта от злоумышленников и вредоносных программ. Мало того, что вирусы на сайтах мешают работоспособности и функционированию, так они еще и заражают компьютеры посетителей сайта, все больше и больше распространяясь по сети. Поэтому защита сайта и своевременное лечение — одна из важнейших задач вебмастера.